Межсайтовый скриптинг в MediaWiki

Дата публикации:
07.04.2006
Всего просмотров:
818
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MediaWiki 1.x
Уязвимые версии: MediaWiki 1.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных, передаваемых в закодированных ссылках. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: wikipedia.sourceforge.net

Решение: Установите последнюю версию с сайта производителя.

Ссылки: MediaWiki 1.5.8, 1.4.15 released [SECURITY]

или введите имя

CAPTCHA